<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Safety Car</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway|Candal">
    <!--    <link rel="stylesheet" type="text/css" href="styles/font-awesome.min.css">-->
    <link rel="stylesheet" type="text/css" href="styles/style.css">
    <link rel="stylesheet" type="text/css" href="styles/login.css">
    <link rel="stylesheet" type="text/css" href="styles/map.css">
    <!--    <link rel="stylesheet" type="text/css" href="styles/bootstrap.min.css">-->
    <!--    <link rel="stylesheet" href="styles/style2.css">-->
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.min.css">

</head>

<body>


<style>
    /*
DEMO STYLE
*/
    @import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";


    body {
        font-family: 'Poppins', sans-serif;
        background: #fafafa;
    }

    p {
        font-family: 'Poppins', sans-serif;
        font-size: 1.1em;
        font-weight: 300;
        line-height: 1.7em;
        color: #999;
    }

    a, a:hover, a:focus {
        color: inherit;
        text-decoration: none;
        transition: all 0.3s;
    }

    .navbar {
        padding: 15px 10px;
        background: #fff;
        border: none;
        border-radius: 0;
        margin-bottom: 40px;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    }

    .navbar-btn {
        box-shadow: none;
        outline: none !important;
        border: none;
    }

    .line {
        width: 100%;
        height: 1px;
        border-bottom: 1px dashed #ddd;
        margin: 40px 0;
    }

    /* ---------------------------------------------------
        SIDEBAR STYLE
    ----------------------------------------------------- */
    #sidebar {
        width: 250px;
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        z-index: 999;
        background: #7386D5;
        color: #fff;
        transition: all 0.3s;
    }

    #sidebar.active {
        margin-left: -250px;
    }

    #sidebar .sidebar-header {
        padding: 20px;
        background: #6d7fcc;
    }

    #sidebar ul.components {
        padding: 20px 0;
        border-bottom: 1px solid #47748b;
    }

    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }

    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
    }

    #sidebar ul li a:hover {
        color: #7386D5;
        background: #fff;
    }

    #sidebar ul li.active > a, a[aria-expanded="true"] {
        color: #fff;
        background: #6d7fcc;
    }


    a[data-toggle="collapse"] {
        position: relative;
    }

    a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
        content: '\e259';
        display: block;
        position: absolute;
        right: 20px;
        font-family: 'Glyphicons Halflings';
        font-size: 0.6em;
    }

    a[aria-expanded="true"]::before {
        content: '\e260';
    }


    ul ul a {
        font-size: 0.9em !important;
        padding-left: 30px !important;
        background: #6d7fcc;
    }

    ul.CTAs {
        padding: 20px;
    }

    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }

    a.download {
        background: #fff;
        color: #7386D5;
    }

    a.article, a.article:hover {
        background: #6d7fcc !important;
        color: #fff !important;
    }


    /* ---------------------------------------------------
        CONTENT STYLE
    ----------------------------------------------------- */
    #content {
        width: calc(100% - 250px);
        padding: 40px;
        min-height: 100vh;
        transition: all 0.3s;
        position: absolute;
        top: 0;
        right: 0;
    }

    #content.active {
        width: 100%;
    }


    /* ---------------------------------------------------
        MEDIAQUERIES
    ----------------------------------------------------- */
    @media (max-width: 768px) {
        #sidebar {
            margin-left: -250px;
        }

        #sidebar.active {
            margin-left: 0;
        }

        #content {
            width: 100%;
        }

        #content.active {
            width: calc(100% - 250px);
        }

        #sidebarCollapse span {
            display: none;
        }
    }

</style>

<nav id="sidebar">
    <div class="sidebar-header">
        <a style="font-size: 25px; font-weight: bolder" href="">Safety Car</a>
    </div>

    <ul class="list-unstyled components">
        <p>User Page</p>
        <li class="active">
            <a onclick="requestPolicy()">Request a Policy</a>

        </li>

        <li>
            <a onclick="getPendingPolicies()">Pending Policies</a>
        </li>
        <li>
            <a onclick="getPolicyHistory()">History</a>
        </li>
        <li>
            <a onclick="getUserAccount()">Account</a>
        </li>


    </ul>
</nav>

<!-- Page Content Holder -->
<div id="content">

    <nav class="navbar navbar-default">
        <div class="container-fluid">

            <div class="navbar-header">
                <button type="button" id="sidebarCollapse" class="btn btn-info navbar-btn">
                    <i class="glyphicon glyphicon-align-left"></i>
                    <span>Toggle Sidebar</span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li><a>Order By:</a></li>
                    <li><a href="#">Latest</a></li>
                    <li><a href="#">Oldest</a></li>
                </ul>
            </div>
        </div>
    </nav>


    <div onload="requestPolicy()" id="userAccountContainer">

        <form>
            <div class="form-row">
                <div class="col-md-4 mb-3">
                    <label for="inputCubicCapacity4">Cubic Capacity</label>
                    <input type="text" class="form-control is-invalid" id="inputCubicCapacity4" placeholder="Cubic Capacity"
                              required rows="1">
                    <div class="invalid-feedback">
                            Please provide a valid cc.
                    </div>
                    </div>
                <div class="col-md-4 mb-3">
                    <label for="inputRegDate">First Registration Date</label>
                    <textarea class="form-control is-invalid" id="inputRegDate" placeholder="First Registration Date"
                              required rows="1"></textarea>

                </div>
            </div>
            <div class="form-row">

                <div class="col-md-4 mb-3">
                    <label for="DriverAge">Driver's age</label>
                    <textarea class="form-control is-invalid" id="DriverAge" placeholder="Driver's age" required
                              rows="1"></textarea>

                </div>
                <div class="col-md-4 mb-3">
                    <label for="validationServer01">First name</label>
                    <input type="text" class="form-control is-valid" id="validationServer01" placeholder="First name"
                           value="Mark" required>
                </div>
            </div>

            <div class="form-row">

                <div class="col-md-4 mb-3">
                    <label for="validationServer02">Last name</label>
                    <input type="text" class="form-control is-valid" id="validationServer02" placeholder="Last name"
                           value="Otto" required>

                </div>
                <div class="col-md-4 mb-3">
                    <div class="form-check" style="margin-top: 30px">
                        <input class="form-check-input" type="checkbox" id="gridCheck">
                        <label class="form-check-label" for="gridCheck">
                            Accidents in previous year
                        </label>
                    </div>
                </div>


            </div>
            <button class="btn btn-primary" type="submit">Submit form</button>
        </form>

    </div>
</div>





<script type="text/javascript">
    $(document).ready(function () {
        $("#sidebar").mCustomScrollbar({
            theme: "minimal"
        });

        $('#sidebarCollapse').on('click', function () {
            $('#sidebar, #content').toggleClass('active');
            $('.collapse.in').toggleClass('in');
            $('a[aria-expanded=true]').attr('aria-expanded', 'false');
        });
    });
</script>
<script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="scripts/js/custom.js"></script>
<script src="scripts/main.js"></script>
<script src="scripts/offer.js"></script>
<script src="scripts/userAccount.js"></script>
<script src="scripts/adminAccount.js"></script>
<script src="scripts/agentAccount.js"></script>
<script src="scripts/signInFunctionality.js"></script>
<script src="scripts/signUpFunctionality.js"></script>
<script src="scripts/requestPolicyFunctionality.js"></script>
<script src="scripts/testagetnpagejs.js"></script>
<script src="scripts/requestPolicyForm.js"></script>
<script src="scripts/contactform/contactform.js"></script>
<!-- Font Awesome JS -->
<script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js"
        integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ"
        crossorigin="anonymous"></script>
<script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"
        integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY"
        crossorigin="anonymous"></script>

</body>

</html>
